请问ubuntu6.04版的有没有硬盘安装文件

为当前最终发行版之前的所有版本提供支持
回复
clk
帖子: 11
注册时间: 2005-11-30 19:52
来自: nju
送出感谢: 0
接收感谢: 0
联系:

请问ubuntu6.04版的有没有硬盘安装文件

#1

帖子 clk » 2006-02-26 15:37

如题,就是vmlinuz 和initrd.gz
没有光驱,网络也不好。

或者,能从5.10直接升到6.04吗?需要什么源?每次apt-get upgrade都让我再加源。
谢谢
头像
ct
帖子: 2201
注册时间: 2005-04-06 21:15
来自: 安徽黄山
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 ct » 2006-03-04 21:37

这个我昨天装了可以给你意见
建议你去下 daily install cd,然后从官方下硬盘安装文件。

http://cdimage.ubuntu.com/daily/current ... l-i386.iso

http://archive.ubuntu.com/ubuntu/dists/ ... /hd-media/

升级不大保险,网络状况不大好还是不要干肯能会冤枉的事情。
头像
thankwsx
帖子: 132
注册时间: 2006-02-28 20:26
来自: 江苏淮安周恩来故居
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 thankwsx » 2006-03-04 21:39

6.04对硬件要求如何?
现在不是还是ALPHA版吗?
头像
ct
帖子: 2201
注册时间: 2005-04-06 21:15
来自: 安徽黄山
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 ct » 2006-03-04 22:16

linux永远不都是测试版么,有什么大不了的,而且这个下个月就出来了。
硬件要求还是一样吧,不过我的a卡驱动效果更差了。
dapper里的openoffice2现在很好了(2.02了),但是中文语言包又过时了,所以是英文界面。
默认的桌面字体是手写风格,很漂亮,gnome的启动条也加了手写的dapper标志,但是装好后很多页面还是显示的breezy的。
其它和breezy应该差不多吧。
不过如果你能装上XGL,那当然差别就大了。 :lol:
头像
thankwsx
帖子: 132
注册时间: 2006-02-28 20:26
来自: 江苏淮安周恩来故居
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 thankwsx » 2006-03-04 22:31

my video card is VIA S3g HAHA
头像
ct
帖子: 2201
注册时间: 2005-04-06 21:15
来自: 安徽黄山
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 ct » 2006-03-04 22:44

但是S3的卡好像开放了驱动的源代码,我想驱动肯定没有问题吧
头像
thankwsx
帖子: 132
注册时间: 2006-02-28 20:26
来自: 江苏淮安周恩来故居
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 thankwsx » 2006-03-04 23:18

正在琢磨这个驱动怎么装?
你帮我参考一下如何?

代码: 全选

Building and loading viafb device driver for Linux kernel 2.6
---------------------------------------------------------------------------
Building fbcon console module.
    Step 1: Change to folder /usr/src/linux-2.6.
            # cd /usr/src/linux-2.6.
              The linux-2.6 directory depend on your kernel version, so if your kernel version is
              2.6.5-1.358, you should type "/usr/src/linux-2.6.5-1.358".
    Step 2: Configuring the kernel module
            # make menuconfig
    Step 3: Select fbcon item to module.
            -> Device Drivers->Graphics support->Console display driver support->
               <M> Framebuffer Console support
    Step 4: Save the current setting and quit.
    Step 5: Make fbcon module.
            # make modules
              Note that if no any error, this step will be produced "fbcon.ko" in
              /usr/src/linux-2.6./drivers/video/console folder.
    Step 6: Copy fbcon.ko to lib folder.
            # cp /usr/src/linux-2.6./drivers/video/console/fbcon.ko  \
              /lib/modules/2.6./kernel/drivers/video


第一步我就进行不下去,我都不知道/usr/src里面还有linux-xxx,我怎么没在系统里面看到阿?
只知道/lib/modules里面有些什么linux-xxx模块。
头像
内存不足
论坛版主
帖子: 3277
注册时间: 2005-08-18 18:43
送出感谢: 0
接收感谢: 1 次
联系:

#8

帖子 内存不足 » 2006-03-05 15:33

我也是S3的显卡

dapper-install-i386.iso 、mlinuz、initrd.gz 放在同一个目录下就可以了吧? 还需要那个连接里的 boot.img.gz 文件吗?
升级dapper失败,全新安装还是失败,倍受打击 :oops:
໌→ iCookie Gtk Theme
໌→DropPlusBluetheme
กรัก กรัก`菠萝
头像
ct
帖子: 2201
注册时间: 2005-04-06 21:15
来自: 安徽黄山
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 ct » 2006-03-05 15:58

不需要那个了
路径不知道,你打开看看就是了,如果不在图形环境,就开两个终端啊。
我想,默认的驱动应该也很好了吧,你可能只是需要
sudo dpkg-reconfigure xserver-xorg
一下吧。
头像
glade
帖子: 1383
注册时间: 2005-10-21 16:57
送出感谢: 0
接收感谢: 0

#10

帖子 glade » 2006-03-07 18:34

我的是via集成显卡,不能上XGL吧
头像
thankwsx
帖子: 132
注册时间: 2006-02-28 20:26
来自: 江苏淮安周恩来故居
送出感谢: 0
接收感谢: 0
联系:

#11

帖子 thankwsx » 2006-03-07 18:43

glade 写了:我的是via集成显卡,不能上XGL吧

回答是,显然不能,
我也是VIA 的 IGP,我当过勇敢的小老鼠了~
回复

回到 “老旧版本支持”